TEE(1)

NAZWA
tee - czyta ze standardowego wejścia i przesyła kopię na standardowe wyjście oraz do pliku

SKŁADNIA

tee [-ai] [--append] [--ignore-interrupts] [--help]
    [--version] [plik...]

OPIS
Ta strona podręcznika man opisuje polecenie tee w wersji GNU.

Polecenie tee czyta ze standardowego wejścia i przesyła kopię na standardowe wyjście oraz do pliku, który został podany jako argument. Jest to przydatne, gdy chce się nie tylko przesłać dane potokiem, ale i zachować ich kopię.

Jeżeli podany plik nie istnieje, to zostanie on utworzony. Jeżeli podany plik już istnieje to jego zawartość jest wówczas nadpisana, chyba że użyje się opcji -a.

OPCJE

-a, --append
    Dołącza dane ze standardowego wejścia do podanego pliku, nie nadpisując jego zawartości.

-i, --ignore-interrupts
    Ignoruje sygnały przerwań.

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.